BODY {
padding : 0;
font-size : 12px;
font-family : arial, regular;
font-weight : normal;
line-height : 18px;
margin : 0 auto;
text-align : center;
background-color : #282828;
}
img {
    border: 0;
}
#fantastic {
    top: 0;
    right: 0;
    position:absolute;
    z-index:1000;
}
#network_wraper {
    left: 0 !important;
    top: 0 !important;
    width: 100%;
    height: 25px;
    border: 0;
    margin: 0;
    padding: 0;

}
#network {
    left: 0;
    top: 0;
    border-top: 1px solid #1B201C;
    width: 100%;
    height: 25px;
    background-color: #2D2D2D;
    z-index:999;
    border: 0;
    margin: 0;
    padding: 0;
    position:absolute;
}
#network > ul {
    list-style: none;
    border: 0;
    margin: 0;
    padding: 0;
}
#network > ul > li {
    float: left;
    border-right: 1px solid #000000;
}
#network > ul > li > a {
    font-size: 14px;
    font-family: Arial, Verdana, sans-serif;
    color: #BBBBBB;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    padding: 0 14px;
    height: 25px;
    display: block;
}
#network > ul > li:hover, #network a:hover{
    color: white;
}

#frnMain {
width : 1000px;
margin : 0 auto;
position : relative;
}
#frnBanner {
padding-right : 0;
padding-left : 0;
padding-bottom : 0;
padding-top : 0;
}
#frnBannerAd {
z-index : 900;
position : relative;
text-align : center;
}
#frnAdSky {
right : 0;
width : 0;
position : absolute;
top : 110px;
}
#frnAdSkyPos {
position : absolute;
}
#frnFoot {
left : 50%;
margin-left : -415px;
width : 830px;
position : relative;
}
#frnFoot {
padding-top : 18px;
background-color : transparent;
text-align : center;
}
.frnFoot {
margin-bottom : 40px;
}
#frnFoot DIV {
font-size : 10px;
padding-bottom : 18px;
}
#frnFoot SPAN {
font-size : 10px;
}
FONT, TD, P, DIVFORM {
font-family : Verdana, Helvetica, sans-serif;
font-size : 12px;
font-weight : normal;
color : #fff;
}
blockquote {
color : #fc9c1e;
font-family : Arial, Helvetica, sans-serif;
}
.zitat {
padding-left : 20px;
padding-right : 20px;
color : #fc9c1e;
font-family : Arial, Helvetica, sans-serif;
}
.name {
color : #ff4500;
}
a:link {
color : #ffe065;
text-decoration : none;
}
a:visited {
color : #ffe065;
text-decoration : none;
}
a:active {
color : #dcdcdc;
text-decoration : none;
}
a:hover {
color : #dcdcdc;
text-decoration : underline;
}
.link-menu:link {
color : #ffe065;
text-decoration : none;
}
.link-menu:visited {
color : #ffe065;
text-decoration : none;
}
.link-menu:hover {
color : #dcdcdc;
text-decoration : none;
}
.link-menu:active {
color : #dcdcdc;
text-decoration : underline;
}
.link-teal:link {
color : #ffa34f;
text-decoration : none;
}
.link-teal:visited {
color : #ffa34f;
text-decoration : none;
}
.link-teal:hover {
color : #ffa34f;
text-decoration : none;
}
.link-teal:active {
color : #ffa34f;
text-decoration : underline;
}
.link-news:link {
font-family : verdana, Helvetica;
font-weight : bold;
color : #caac80;
}
.link-news:visited {
font-family : verdana, Helvetica;
font-weight : bold;
color : #caac80;
}
.link-news:hover {
font-family : verdana, Helvetica;
font-weight : bold;
color : #e6c491;
text-decoration : none;
}
.link-news:active {
font-family : verdana, Helvetica;
font-weight : bold;
color : #caac80;
text-decoration : underline;
}
.link-kommentare:link {
font-size : 9px;
color : #000;
font-weight : bold;
font-family : Verdana, Arial, Helvetica, sans-serif;
}
.link-kommentare:visited {
font-size : 9px;
color : #000;
font-weight : bold;
font-family : Verdana, Arial, Helvetica, sans-serif;
}
.link-kommentare:hover {
font-size : 9px;
color : #444;
font-weight : bold;
text-decoration : underline;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration : none;
}
.link-kommentare:active {
font-size : 9px;
color : #000;
font-weight : bold;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration : underline;
}
.box_titel {
font-size : 14px;
color : #fff;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-weight : bold;
text-decoration : none;
}
.box_autor {
font-size : 9px;
color : #2a2a2a;
font-family : Verdana, Arial, Helvetica, sans-serif;
}
.box_kommentare {
font-size : 9px;
color : #000;
font-family : Verdana, Arial, Helvetica, sans-serif;
}
.blau {
color : #a0fdff;
}
.orange {
color : #ffa34f;
font-style : italic;
}
.gelb {
color : #efee2f;
}
.gelb2 {
color : yellow;
}
.grau {
color : gray;
}
.lila {
color : #af72a9;
}
.gruen {
color : #81fc26;
}
.gruen2 {
color : lime;
}
.orange2 {
color : #ff8c00;
}
.dunkelrot {
color : #f00;
}
.hellrot {
font-weight : bold;
color : #ff4500;
text-indent : 10px;
}
.weiss {
color : #fff;
}
td.infobox {
border : 0;
height : 185px;
width : 195px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/titanquest_infobox.jpg);
padding-left : 12px;
padding-right : 16px;
padding-top : 20px;
}
td.banner {
border : 0;
height : 185px;
width : 805px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/titanquest.jpg);
}
td.header {
border : 0;
height : 40px;
width : 1000px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/titanquest_header.jpg);
}
td.menue_links_hintergrund {
border : 0;
width : 160px;
background-repeat : repeat-y;
background-image : url(http://images.4fansites.de/themes/titanquest/images/tq_menue_links_hintergrund.jpg);
}
td.menue_links_hintergrund2 {
border : 0;
width : 160px;
background-repeat : repeat-y;
background-image : url(http://images.4fansites.de/themes/titanquest/images/menue_links_hintergrund.jpg);
}
.menue_links_hintergrund2_text {
padding-left : 23px;
padding-right : 18px;
}
td.menue_rechts_hintergrund {
border : 0;
width : 195px;
background-repeat : repeat-y;
background-image : url(http://images.4fansites.de/themes/titanquest/images/tq_menue_rechts_hintergrund.jpg);
}
td.zentauren {
border : 0;
height : 145px;
width : 645px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/tq_zentauren.jpg);
background-repeat : no-repeat;
}
td.newsbox {
border : 0;
height : 110px;
width : 280px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/tq_newsbox.jpg);
padding-left : 5px;
padding-bottom : 5px;
padding-right : 5px;
padding-top : 5px;
}
td.footer {
border : 0;
height : 70px;
width : 1000px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/titanquest_footer.jpg);
padding-left : 335px;
padding-bottom : 15px;
padding-right : 330px;
padding-top : 30px;
}
td.news_header {
border : 0;
height : 30px;
width : 645px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/news_header.jpg);
padding-left : 170px;
padding-right : 170px;
padding-top : 8px;
}
td.news_kategorie {
border : 0;
height : 15px;
width : 645px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/news_kategorie.jpg);
padding-right : 40px;
padding-top : 3px;
}
td.news_autor {
border : 0;
height : 35px;
width : 645px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/news_autor.jpg);
padding-right : 35px;
padding-top : 5px;
}
td.news_content {
border : 0;
background-repeat : repeat-y;
width : 645px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/news_content.jpg);
padding-left : 43px;
padding-right : 48px;
}
td.news_footer {
border : 0;
height : 55px;
width : 645px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/news_footer.jpg);
}
td.umfrage_header {
border : 0;
height : 25px;
background-repeat : no-repeat;
background-image : url(http://images.4fansites.de/themes/titanquest/images/menue_rechts_umfrage.jpg);
}
td.werbung_header {
border : 0;
height : 25px;
background-repeat : no-repeat;
background-image : url(http://images.4fansites.de/themes/titanquest/images/menue_rechts_werbung.jpg);
}
td.shop_header {
border : 0;
height : 25px;
background-repeat : no-repeat;
background-image : url(http://images.4fansites.de/themes/titanquest/images/menue_rechts_shop.jpg);
}
td.forenticker_header {
border : 0;
height : 25px;
background-repeat : no-repeat;
background-image : url(http://images.4fansites.de/themes/titanquest/images/menue_rechts_forenticker.jpg);
}
td.menue_rechts_hintergrund2 {
border : 0;
background-repeat : repeat-y;
width : 176px;
background-image : url(http://images.4fansites.de/themes/titanquest/images/menue_rechts_hintergrund.jpg);
padding-left : 20px;
padding-right : 38px;
}
td.menue_rechts_hintergrund3 {
border : 0;
background-repeat : repeat-y;
width : 176px;
padding-left : 7px;
}
td.menue_rechts_footer {
border : 0;
height : 25px;
background-repeat : no-repeat;
background-image : url(http://images.4fansites.de/themes/titanquest/images/menue_rechts_footer.jpg);
}
table.admin {
background-color : #282828;
font-family : Verdana, Helvetica, sans-serif;
font-size : 17px;
font-weight : normal;
color : #000;
}
